"Delegation" = "Delegation";
"Reminder" = "Reminder";
"Meeting Response" = "Meeting Response";
"Delegation Update" = "Delegation Update";
"Meeting Update" = "Meeting Update";
"Meeting Invitation" = "Meeting Invitation";
"Deleted" = "Deleted";
